﻿body {
    font-family: PlutoRegular, sans-serif;
    font-weight: normal;
    color: #929497;
}

.ocmIntMainContent ol, ul {
    list-style: inside none disc !important;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 16px !important;
    line-height: 22px;
}

.ocmIntMainContent ol {
    list-style: decimal;
}

.ocmIntMainContent ul li {
    list-style: inside none disc !important;
    font-family: "Roboto",sans-serif !important;
}

html {
    margin: 0;
}

h1 {
    font-family: PlutoBold, sans-serif;
    text-transform: uppercase;
    font-size: 48px;
}

h2 {
    font-family: PlutoRegular, sans-serif;
    font-size: 24px;
}

h3 {
    font-family: PlutoMedium, sans-serif;
    font-size: 19px;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

b, strong {
    font-family: PlutoMedium, sans-serif;
}

p b, p strong {
    color: #000;
}

i, em {
    font-style: italic;
}

a, a:hover, a:visited {
    text-decoration: none;
    color: #1EBBD8;
}

.breadcrumb {
    margin: 0 0 15px 4px;
    padding-bottom: 0px;
    padding-left: 0px;
}

    .breadcrumb li {
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        line-height: 15px;
        margin: 0 0 20px 0;
        display: inline;
        text-transform: uppercase;
        color: #999;
    }

        .breadcrumb li a {
            font-size: 15px;
            display: inline-block;
            color: #999;
        }

span.imagePadding-Left {
    /*margin: 0 0 30px 30px;*/
}

span.imagePadding-Right {
    /*margin: 0 30px 30px 0;*/
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    -ms-zoom: 1;
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
    -ms-zoom: 1;
    zoom: 1;
}
/* IE7 */

/*----------------------HEADER STYLES----------------------*/

.ocmHeaderWrap {
    background: #fff;
    height: 102px;
    position: fixed;
    width: 100%;
    z-index: 1001;
}

.ocmHeaderContent {
    margin: 0 auto;
    padding: 12px 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1100px;
}

    .ocmHeaderContent h1 {
        display: inline;
    }

        .ocmHeaderContent h1 a {
            background: url(/images/OCMStarLogosm.png) no-repeat;
            background-size: contain;
            white-space: nowrap;
            text-indent: -9999px;
            float: left;
            display: block;
            width: 290px;
            height: 68px;
        }

.ocmHeaderLogoList {
    font-family: PlutoCondRegular;
    font-weight: normal;
    font-size: 20px;
    float: left;
    margin: 20px 0 0 30px;
    border-left: 1px dotted #ccc;
    position: relative;
    padding-left: 30px;
}

    .ocmHeaderLogoList li {
        margin: 0 0 4px 0;
        color: #1EBBD8;
    }

        .ocmHeaderLogoList li:nth-of-type(2) {
            color: #7BC461;
        }

        .ocmHeaderLogoList li:last-of-type {
            color: #EE2D83;
        }

.ocmNavRight {
    float: right;
    text-align: right;
    margin-top: 22px;
}



/*---------------------MAIN NAV STYLES---------------------*/

.ocmNavigationWrap {
    position: fixed;
    top: 102px;
    width: 100%;
    height: 40px;
    background: #1EBBD8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: rgba(0,0,0,0.4) 0 3px 3px;
    z-index: 5000;
}

    .ocmNavigationWrap .navbar {
        width: 1100px;
        margin: 0 auto;
    }

        .ocmNavigationWrap .navbar > ul {
            font-family: PlutoMedium;
            font-weight: normal;
            font-size: 19px;
            line-height: 18px;
            margin: 0 -1px 0 0;
            padding: 0;
            position: relative;
        }

            .ocmNavigationWrap .navbar > ul > li {
                display: inline-block;
                border-left: 1px solid #00AACF;
                height: 40px;
                text-transform: uppercase;
                margin: 0;
                padding: 0 5px 0 0;
                margin-right: -5px;
            }

                .ocmNavigationWrap .navbar > ul > li > a {
                    display: inline-block;
                    text-decoration: none;
                    color: #fff;
                    text-align: center;
                    width: 220px;
                    padding: 10px 0;
                }

                .ocmNavigationWrap .navbar > ul > li.current_page_item {
                    background: #fff;
                }

                    .ocmNavigationWrap .navbar > ul > li.current_page_item > a {
                        background: #fff;
                        color: #1EBBD8;
                    }

                .ocmNavigationWrap .navbar > ul > li > a span {
                    text-transform: lowercase;
                    font-size: 16px;
                    font-family: PlutoRegular;
                }

                .ocmNavigationWrap .navbar > ul > li > a.ocm_Visit {
                    width: 118px;
                }

                .ocmNavigationWrap .navbar > ul > li > a.ocmExhibits {
                    width: 290px;
                }

                .ocmNavigationWrap .navbar > ul > li > a.ocm_Give {
                    width: 127px;
                }

                .ocmNavigationWrap .navbar > ul > li > a.ocm_About {
                    width: 144px;
                }

                .ocmNavigationWrap .navbar > ul > li.ocm_Calendar {
                    border-right: 1px solid #00AACF;
                }

                .ocmNavigationWrap .navbar > ul > li > a.ocm_Calendar {
                    width: 170px;
                }

                .ocmNavigationWrap .navbar > ul > li > ul {
                    background: #fff;
                    position: absolute;
                    padding: 30px 20px 20px;
                    top: 40px;
                    left: -10px;
                    box-shadow: inset 0 6px 3px -3px rgba(0,0,0,0.4);
                    width: 1080px;
                }

                    .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavColumn {
                        display: inline-block;
                        text-align: left;
                        width: 200px;
                        margin-right: 30px;
                        vertical-align: top;
                    }

                        .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavColumn > p {
                            display: block;
                            border: none;
                            border-bottom: 1px dashed #b2b2b2;
                            border-image-slice: 0 8 1 0;
                            border-image-width: 0 0 1px 0;
                            border-image-outset: 0 0 0 0;
                            border-image-repeat: repeat repeat;
                            border-image-source: url(/images/ocmBorderDash2.png);
                            text-align: left;
                            font-family: PlutoMedium;
                            font-size: 16px;
                        }

                            .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavColumn > p:last-of-type {
                                border: none;
                            }

                            .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavColumn > p > a {
                                display: block;
                                padding: 10px 0;
                                color: #666;
                            }

                                .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavColumn > p > a:hover {
                                    color: #1EBBD8;
                                }

                    .ocmNavigationWrap .navbar > ul > li > ul > li.ocmNavDropdownContent {
                        display: inline-block;
                        vertical-align: top;
                        margin-top: -55px;
                    }

.mainNavDropdown li {
    list-style: none;
}

.ocm_Mobile {
    display: none !important;
}

/*--------------------SOCIAL NAV STYLES--------------------*/

#ocmSocialNav {
    height: 34px;
    text-align: right;
    margin-bottom: 20px;
}

    #ocmSocialNav ul {
        margin: 0 0 0;
        display: inline-block;
        vertical-align: middle;
    }

        #ocmSocialNav ul li {
            display: inline-block;
        }

            #ocmSocialNav ul li a {
                display: block;
                white-space: nowrap;
                padding: 0;
                background: url(/images/ocmSocialIcons4.png) no-repeat;
                overflow: hidden;
                text-decoration: none;
                color: #000;
            }

            #ocmSocialNav ul li.ocmSocialIcon {
                text-indent: 9999px;
                padding: 0;
            }

                #ocmSocialNav ul li.ocmSocialIcon a {
                    width: 30px;
                    height: 24px;
                    margin-top: 0;
                    border: none;
                }

            #ocmSocialNav ul li.ocmFacebook a {
                background-position: 0 1px;
            }

            #ocmSocialNav ul li.ocmTwitter a {
                background-position: -32px 1px;
                width: 30px;
            }

            #ocmSocialNav ul li.ocmPinterest a {
                background-position: -68px 1px;
                width: 32px;
            }

            #ocmSocialNav ul li.ocmYoutube a {
                background-position: -104px 1px;
                width: 34px;
            }

        #ocmSocialNav ul.ocmSiteLinks li {
            padding: 5px 15px 5px 0;
            border-right: 2px solid #888;
            margin-right: 15px;
        }

            #ocmSocialNav ul.ocmSiteLinks li a {
                background: none;
                color: #888;
                text-transform: uppercase;
                font-size: 13px;
            }

        #ocmSocialNav ul.ocmSocialButton {
            margin: 0 0 0 12px;
            display: inline-block;
        }

            #ocmSocialNav ul.ocmSocialButton li {
                font-family: PlutoMedium;
                font-size: 16px;
                text-transform: uppercase;
            }

                #ocmSocialNav ul.ocmSocialButton li a {
                    background: none;
                    background-color: #EE2D83;
                    width: 141px;
                    color: #fff;
                    text-align: center;
                    line-height: 34px;
                }

/*------------------------------MINI NAV STYLES------------------------*/

#ocmMiniNav ul {
    margin: 3px 0 0 0;
    text-align: right;
}

    #ocmMiniNav ul li {
        display: inline-block;
        margin: 0;
        height: 26px;
        padding-top: 2px;
        font-family: PlutoRegular;
        font-weight: normal;
        font-size: 13px;
        text-transform: uppercase;
    }

        #ocmMiniNav ul li a {
            display: block;
            white-space: nowrap;
            padding: 0 6px;
            border-right: 1px solid #858585;
            overflow: hidden;
            text-decoration: none;
            color: #858585;
        }

        #ocmMiniNav ul li:last-of-type a {
            border: none;
        }

/*---------------------HOME PAGE STYLES--------------------*/
#ocmBodyBkgrnd {
    clear: both;
    margin: 0;
    padding-top: 142px;
}

.ocmHomePageWrap {
    width: 1100px;
    margin: 0 auto;
    clear: both;
}

.ocmHpMainContentWrap {
    position: relative;
    width: 1030px;
    margin: 0 auto 0;
}

.ocmHpExhibitWrap {
    position: relative;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
}

    .ocmHpExhibitWrap a {
        position: relative;
        display: block;
        margin-right: 9px;
        float: left;
        margin-top: -83px;
    }

        .ocmHpExhibitWrap a:last-of-type {
            margin-right: 0;
        }

    .ocmHpExhibitWrap img {
        display: block;
        border: 6px solid #fff;
    }

    .ocmHpExhibitWrap .ocmHpExhibitHover {
        position: absolute;
        width: 325px;
        height: 325px;
        top: 6px;
        left: 6px;
        display: none;
    }

.ocmHpColumnLeft {
    min-height: 30px;
    width: 679px;
    margin: 0 20px 29px 0;
    float: left;
}

    .ocmHpColumnLeft .ocmContentBoxWide {
        background: #1EBBD8;
        /*text-align: center;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        overflow: hidden;
        padding: 0px;
        margin: 0 0 0px 0;
        color: #fff;
        width: 100%;
        height: 325px;
    }

        .ocmHpColumnLeft .ocmContentBoxWide h1 .h1Homepage {
            color: rgba(255,255,255,0.6);
            margin: 0 0 20px 0;
        }

        .ocmHpColumnLeft .ocmContentBoxWide p {
            font-family: PlutoLight;
            font-weight: normal;
            font-size: 22px;
            line-height: 33px;
        }

    .ocmHpColumnLeft .ocmContentBoxCubeLeft {
        position: relative;
        /*background: #EE2D83 url(/images/ocmHpBubbleStar.png) no-repeat 184px 154px;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
        padding: 30px;
        margin: 0 29px 0 0;
        width: 325px;
        height: 325px;
        float: left;
        color: rgba(255,255,255,0.6);
    }

        .ocmHpColumnLeft .ocmContentBoxCubeLeft p a {
            font-family: PlutoMedium;
            font-weight: normal;
            font-size: 22px;
            line-height: 22px;
            text-transform: uppercase;
            color: #fff;
            position: absolute;
            bottom: 30px;
        }

        .ocmHpColumnLeft .ocmContentBoxCubeLeft h2 .h2Homepage {
            letter-spacing: -4.5px;
            line-height: 56px;
            color: #fff;
        }

        .ocmHpColumnLeft .ocmContentBoxCubeLeft h4 {
            font-family: PlutoBlack;
            font-weight: normal;
            font-size: 39px;
            color: rgba(255,255,255,0.6);
            text-transform: uppercase;
            line-height: 39px;
            border-bottom: 3px dashed rgba(255,255,255,0.4);
            padding: 0 0 30px 0;
            margin: 0 0 40px 0;
        }

    .ocmHpColumnLeft .ocmContentBoxCubeRight {
        position: relative;
        background: #9a1092;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        padding: 40px 30px;
        margin: 0;
        width: 325px;
        height: 325px;
        float: left;
    }

        .ocmHpColumnLeft .ocmContentBoxCubeRight h4 {
            font-family: PlutoBlack;
            font-weight: normal;
            font-size: 39px;
            color: rgba(255,255,255,0.6);
            text-transform: uppercase;
            line-height: 39px;
            border-bottom: 3px dashed rgba(255,255,255,0.4);
            padding: 0 0 30px 0;
            margin: 0 0 40px 0;
        }

        .ocmHpColumnLeft .ocmContentBoxCubeRight ul li {
            display: inline-block;
        }

            .ocmHpColumnLeft .ocmContentBoxCubeRight ul li .socialLinks a {
                background: url(/images/ocmHpSocialIcons.png) no-repeat;
                display: inline-block;
                text-indent: -9999px;
                margin: 0 12px 0 0;
                height: 46px;
                width: 46px;
            }

            .ocmHpColumnLeft .ocmContentBoxCubeRight ul li:first-of-type .socialLinks a {
                background-position: 0 0;
            }

            .ocmHpColumnLeft .ocmContentBoxCubeRight ul li:nth-of-type(2) .socialLinks a {
                background-position: -64px 0;
                width: 60px;
            }

            .ocmHpColumnLeft .ocmContentBoxCubeRight ul li:last-of-type .socialLinks a {
                background-position: -140px 0;
                width: 42px;
                margin: 0;
            }

.ocmHpColumnRight {
    min-height: 30px;
    width: 325px;
    float: left;
}

    .ocmHpColumnRight .ocmContentBoxTall {
        background: #eee;
        width: 100%;
        height: 679px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 20px;
    }

        .ocmHpColumnRight .ocmContentBoxTall h3 {
            text-align: center;
        }

/*--------------------HP GALLERY STYLES--------------------*/

.ocmHomeGalleryWrap {
    position: relative;
    width: 1100px;
    margin: 0 auto;
}

.ocmHomeGallery {
    position: relative;
    width: 1100px;
    margin: 0 auto;
}

.ocmHomeGalleryWrap .ocmGalleryShadowLeft {
    background: url(/images/ocmHpGalleryShLt.png) no-repeat;
    background-size: 54px 619px;
    position: absolute;
    width: 52px;
    height: 619px;
    left: -53px;
    top: 0;
}

.ocmHomeGalleryWrap .ocmGalleryShadowRight {
    background: url(/images/ocmHpGalleryShRt.png) no-repeat;
    background-size: 54px 619px;
    position: absolute;
    width: 54px;
    height: 619px;
    right: -54px;
    top: 0;
}

/*---------------------INTERNAL STYLES---------------------*/

#ocmBannerImageWrap {
    position: relative;
    width: 1100px;
    height: 377px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.ocmBannerImage {
    /*margin: 0 -65px 50px;*/
    position: relative;
    height: 377px;
}

#ocmBannerImageWrap .ocmBannerShadowLeft {
    background: url(/images/ocmHpGalleryShLt.png) no-repeat 0 -30px;
    background-size: 54px 450px;
    position: absolute;
    width: 53px;
    height: 377px;
    left: -53px;
    top: 0;
}

#ocmBannerImageWrap .ocmBannerShadowRight {
    background: url(/images/ocmHpGalleryShRt.png) no-repeat 0 -30px;
    background-size: 54px 450px;
    position: absolute;
    width: 54px;
    height: 377px;
    right: -54px;
    top: 0;
}

.ocmIntMainContentWrap {
    position: relative;
    width: 1045px;
    margin: -69px auto 40px;
    /*min-height: 50px;*/
}

    .ocmIntMainContentWrap.ocmHiddenBanner {
        margin-top: 30px;
    }

.ocmIntSidebar {
    background: #fff;
    width: 341px;
    float: left;
    margin: 0 11px 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 9px;
    min-height: 300px;
}

.ocmCalEventSidebar {
    width: 341px;
    float: left;
    margin: 0 11px 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 9px;
}

.ocmIntMainContentOuter {
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 693px;
    padding: 9px;
    float: left;
}

.ocmCalEventBody {
    background: #f3f3f3;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    width: 632px;
    float: left;
}

    .ocmCalEventBody #divtagdefaultwrapper {
        background-color: transparent !important;
    }

.ocmIntMainContent .Office365-Calendar-Container .ocmCalEventSidebar {
    padding: 0 9px 0 0;
}

.ocmIntMainContent h1.Title {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.ocmIntMainContent .Office365-Calendar-Container .Dates {
    margin-bottom: 30px;
}

.ocmIntMainContent .ocmCalEventBody p b, .ocmIntMainContent .ocmCalEventBody p strong {
    font-family: PlutoRegular, sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    color: #1EBBD8;
}

.ocmIntMainContent .ocmCalEventBody p {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 15px;
    font-weight: normal;
    color: #999;
}

    .ocmIntMainContent .ocmCalEventBody p i, .ocmIntMainContent .ocmCalEventBody p em {
        font-family: 'Roboto', sans-serif;
        font-size: 13px;
        line-height: 16px;
        font-weight: 500;
        font-style: normal;
        color: #999;
    }

    .ocmIntMainContent .ocmCalEventBody p a {
        font-family: PlutoMedium, sans-serif;
        font-size: 11px;
        line-height: 14px;
        font-weight: normal;
        text-decoration: none;
        text-transform: uppercase;
        color: #1EBBD8;
    }

.ocmIntFullWidth .ocmIntMainContentOuter {
    width: 100%;
    float: none;
}

.ocmIntFullWidth.ocmIntHideBackground .ocmIntMainContentOuter {
    width: 100%;
    float: none;
    background: transparent;
    padding: 0;
}

.ocmIntFullWidth.ocmIntHideBackground.ocmCalendar .ocmIntMainContentOuter {
    background: #fff;
}

.ocmIntMainContent {
    background: #f3f3f3;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
    min-height: 300px;
}

.ocmIntFullWidth.ocmIntHideBackground .ocmIntMainContent {
    background: transparent;
    padding: 0;
}

.ocmIntFullWidth.ocmIntHideBackground.ocmCalendar .ocmIntMainContent {
    background: #fff;
    padding: 30px;
}

.ocmIntFullWidth.ocmIntExtendMargin .ocmIntMainContent {
    background-color: #fff;
}

    .ocmIntFullWidth.ocmIntExtendMargin .ocmIntMainContent .ocmExhibitWrap {
        margin: 0 -31px;
    }

.ocmIntMainContent h1 {
    display: inline-block;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #999;
    border-image-slice: 0 5 2 0;
    border-image-width: 0 0 2px 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: repeat repeat;
    border-image-source: url("/images/ocmBorderDash2.png");
}

.ocmIntMainContent h2 {
    margin: 0 0 8px 0;
    padding-top: 8px;
}

.ocmIntMainContent p {
    line-height: 22px;
    margin: 0 0 15px 0;
}

/*----------------INTERNAL EXHIBIT PAGE STYLES-------------*/

.ocmExhibitWrap {
    position: relative;
    margin: -48px 0 20px;
    text-align: center;
}

    .ocmExhibitWrap a {
        position: relative;
        display: block;
        margin: 0 0px 0px 0;
        float: left;
    }

        .ocmExhibitWrap a:nth-of-type(n+3) {
            margin-right: 0;
        }

    .ocmExhibitWrap img {
        display: block;
        border: 6px solid #fff;
    }

    .ocmExhibitWrap .ocmHpExhibitHover {
        position: absolute;
        width: 325px;
        height: 325px;
        top: 6px;
        left: 6px;
        display: none;
    }

    .ocmExhibitWrap .ocmIntExhibitCreate {
        position: relative;
        background: #9a1092;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        padding: 30px 30px;
        border: 6px solid #fff;
        margin: 0 9px 0 0;
        width: 337px;
        height: 337px;
        float: left;
    }

        .ocmExhibitWrap .ocmIntExhibitCreate h4 {
            font-family: PlutoBlack;
            font-weight: normal;
            font-size: 39px;
            color: rgba(255,255,255,0.6);
            text-transform: uppercase;
            line-height: 39px;
            border-bottom: 3px dashed rgba(255,255,255,0.4);
            padding: 0 0 30px 0;
            margin: 0 0 40px 0;
        }

        .ocmExhibitWrap .ocmIntExhibitCreate p {
            color: rgba(255,255,255,0.6);
        }

        .ocmExhibitWrap .ocmIntExhibitCreate ul li {
            display: inline-block;
        }

            .ocmExhibitWrap .ocmIntExhibitCreate ul li .socialLinks a {
                background: url(/images/ocmHpSocialIcons.png) no-repeat;
                display: inline-block;
                text-indent: -9999px;
                margin: 0 12px 0 0;
                height: 46px;
                width: 46px;
            }

            .ocmExhibitWrap .ocmIntExhibitCreate ul li:first-of-type .socialLinks a {
                background-position: 0 0;
            }

            .ocmExhibitWrap .ocmIntExhibitCreate ul li:nth-of-type(2) .socialLinks a {
                background-position: -64px 0;
                width: 60px;
            }

            .ocmExhibitWrap .ocmIntExhibitCreate ul li:last-of-type .socialLinks a {
                background-position: -140px 0;
                width: 42px;
                margin: 0;
            }

/*------------------INTERNAL SUB NAVIGATION----------------*/

.ocmIntSidebar ul.nav-tabs {
    text-align: center;
    margin: 0 0 25px 0;
    border: none;
    background: #f3f3f3;
    padding: 20px 30px 30px;
}

    .ocmIntSidebar ul.nav-tabs li {
        padding: 14px 0;
        list-style: none;
        position: relative;
        border-bottom: 1px dashed #999;
        border-image-slice: 0 5 2 0;
        border-image-width: 0 0 2px 0;
        border-image-outset: 0 0 0 0;
        border-image-repeat: repeat repeat;
        border-image-source: url("/images/ocmBorderDash2.png");
    }

    .ocmIntSidebar ul.nav-tabs > li {
        border-bottom: none;
    }

    .ocmIntSidebar ul.nav-tabs li a {
        display: block;
        color: #666;
        font: 400 17px/17px 'PlutoMedium', serif;
        padding: 0 20px;
        text-transform: uppercase;
        text-decoration: none;
        border: none;
    }

        .ocmIntSidebar ul.nav-tabs li.current_page_item a,
        .ocmIntSidebar ul.nav-tabs li a:hover {
            color: #1EBBD8;
            text-decoration: none;
            background: none;
            border: none;
            opacity: 0.90;
        }

.fallback {
    padding-left: 0px;
    padding-bottom: 0px;
}

    .fallback li a {
        font-size: 12px !important;
    }
/*----------------INTERNAL SIDEBAR CALLOUTS----------------*/


.ocmSidebarCalloutWrap .ocmIntSidebarCallout {
    position: relative;
    margin: 0 0 25px 0;
}

.ocmIntSidebarCallout a {
    position: relative;
    display: block;
}

.ocmIntSidebarCallout img {
    display: block;
}

.ocmIntSidebarCallout .ocmIntCalloutHover {
    position: absolute;
    width: 325px;
    height: 325px;
    top: 0;
    left: 0;
    display: none;
}

.ocmSidebarCalloutWrap .ocmIntCalloutCreate {
    position: relative;
    background: #9a1092;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    padding: 40px 30px;
    margin: 0;
    width: 325px;
    height: 325px;
}

    .ocmSidebarCalloutWrap .ocmIntCalloutCreate h4 {
        font-family: PlutoBlack;
        font-weight: normal;
        font-size: 39px;
        color: rgba(255,255,255,0.6);
        text-transform: uppercase;
        line-height: 39px;
        border-bottom: 3px dashed rgba(255,255,255,0.4);
        padding: 0 0 30px 0;
        margin: 0 0 40px 0;
    }

    .ocmSidebarCalloutWrap .ocmIntCalloutCreate ul li {
        display: inline-block;
    }

        .ocmSidebarCalloutWrap .ocmIntCalloutCreate ul li .socialLinks a {
            background: url(/images/ocmHpSocialIcons.png) no-repeat;
            display: inline-block;
            text-indent: -9999px;
            margin: 0 12px 0 0;
            height: 46px;
            width: 46px;
        }

        .ocmSidebarCalloutWrap .ocmIntCalloutCreate ul li:first-of-type .socialLinks a {
            background-position: 0 0;
        }

        .ocmSidebarCalloutWrap .ocmIntCalloutCreate ul li:nth-of-type(2) .socialLinks a {
            background-position: -64px 0;
            width: 60px;
        }

        .ocmSidebarCalloutWrap .ocmIntCalloutCreate ul li:last-of-type .socialLinks a {
            background-position: -140px 0;
            width: 42px;
            margin: 0;
        }

/*------------------------BLOG STYLES----------------------*/

.ocmBlogPostSummary .ocmSummaryRow {
    margin-bottom: 20px;
}

    .ocmBlogPostSummary .ocmSummaryRow:last-of-type {
        margin-bottom: 0;
    }

.ocmBlogPostSummary article.blog-post-summary {
    width: 298px;
    margin: 0 18px 0 0;
    float: left;
}

    .ocmBlogPostSummary article.blog-post-summary:nth-of-type(n+2) {
        margin-right: 0;
    }

.ocmBlogPostSummary .ocmSummaryPhotoWrap {
    margin: 0 0 15px 0;
}

.ocmBlogPostSummary h2 {
    font-family: PlutoRegular, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 0 0;
    padding: 0;
}

.ocmBlogPostSummary p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 10px 0;
    color: #999;
}

.ocmBlogPostSummary .meta span {
    font-size: 13px;
    line-height: 15px;
    color: #999;
    margin: 0 0 15px 0;
    display: inline-block;
}

.ocmBlogPostSummary .read-more {
    font-family: PlutoMedium;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
}

.ocmIntSidebar .blog-landing-navigation {
    padding: 30px 40px;
    text-align: center;
}

    .ocmIntSidebar .blog-landing-navigation section {
        display: block;
        margin-bottom: 30px;
    }

    .ocmIntSidebar .blog-landing-navigation h3 {
        font-family: PlutoMedium;
        font-weight: normal;
        font-size: 18px;
        text-transform: uppercase;
        padding-bottom: 12px;
        margin-bottom: 20px;
        color: #666;
        border-bottom: 1px dashed #b2b2b2;
        border-image-slice: 0 8 1 0;
        border-image-width: 0 0 1px 0;
        border-image-outset: 0 0 0 0;
        border-image-repeat: repeat repeat;
        border-image-source: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQAxLzIwLzE1rKm/UAAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAABXSURBVEiJ7ZaxDQAxDALjDAtreI14Wb5L7Y/eRfRGcgc6iwoD4COhiNi+bGabJY2KA+Az/cmhGtCAvwPWWm6SKhmXV0TSJ0mvhNxdUQMa8I3szQQ5mS4PyANZZIPjcGYAAAAASUVORK5CYII=");
    }

    .ocmIntSidebar .blog-landing-navigation a {
        font-family: 'Roboto';
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        margin: 0 0 10px 0;
        display: block;
        color: #999;
    }

/*---------------- CALENDAR STYLES-------------*/

.fc-event-inner {
    font-family: 'Roboto', sans-serif;
    font-size: 0.85em;
}

/*----------------------FOOTER STYLES----------------------*/

.ocmFooterBarWrap {
    background-color: #1EBBD8;
    width: 100%;
    height: 60px;
}

.ocmFooterBar {
    margin: 0 auto;
    width: 1069px;
    height: 100%;
    color: rgba(255,255,255,0.6);
}

    .ocmFooterBar h2 {
        font-family: PlutoBlack;
        font-weight: normal;
        font-style: normal;
        font-size: 29px;
        text-transform: uppercase;
        display: inline-block;
        line-height: 60px;
        color: #A5E4EF;
    }

.ocmFooterBarForm {
    background-color: #fff;
    float: right;
    width: 370px;
    height: 34px;
    margin: 13px 22px 0 0;
    padding: 2px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .ocmFooterBarForm form input {
        background: none;
        border: none;
        text-align: left;
        padding: 0 0 0 20px;
    }

        .ocmFooterBarForm form input[type=text] {
            font-family: PlutoRegular;
            font-weight: normal;
            font-size: 17px;
            line-height: 28px;
            color: #1EBBD8;
            text-transform: uppercase;
        }

        .ocmFooterBarForm form input[type=submit] {
            background-color: #EE2D83;
            font-family: PlutoBold;
            font-weight: normal;
            line-height: 30px;
            padding: 0 21px;
            color: #fff;
            text-transform: uppercase;
            float: right;
            cursor: pointer;
            font-size: 16px;
            height: 30px;
        }

form span {
    font-size: 17px;
    line-height: 30px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

label {
    font-family: PlutoLight;
    font-weight: normal;
    position: absolute;
    color: #ccc;
    display: block;
    top: 0;
    left: 20px;
}

#ocmFooterBkgrnd {
    background-color: #E2F3FB;
}

.ocmFooterWrap {
    width: 1120px;
    margin: 0 auto;
    padding: 40px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ocmFooterContent > div {
    float: left;
    margin: 0 40px 0 0;
}

.ocmFooterColumn1 {
    width: 250px;
}

.ocmFooterColumn2 {
    width: 270px;
}

.ocmFooterColumn3 {
    width: 180px;
}

.ocmFooterContent .ocmFooterColumn4 {
    width: 260px;
    margin: 0;
}

.ocmFooterContent .ocmFooterColumn1 image {
    display: block;
    margin: 0;
}

.ocmFooterContent h3 {
    padding: 0 0 10px 0;
    margin: 0 0 8px 0;
    border-bottom: 1px dotted #999;
    line-height: 26px;
}

.ocmFooterContent p {
    font-family: PlutoCondRegular;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 8px 0;
    color: #999;
}

    .ocmFooterContent p b,
    .ocmFooterContent p strong {
        font-family: PlutoCondRegular;
        font-weight: bold;
        font-size: 13px;
        color: #999;
    }

    .ocmFooterContent p .ocmButton a {
        background: #1EBBD8;
        font-family: PlutoMedium;
        font-weight: normal;
        font-size: 16px;
        line-height: 16px;
        padding: 8px 16px;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
        margin: 0;
        color: #fff;
    }

.ocmFooterContent ul {
    font-family: PlutoCondRegular;
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 15px 0;
    padding-left: 30px;
}

    .ocmFooterContent ul li {
        color: #999;
        margin: 0 0 2px 0;
        list-style-position: outside;
    }

        .ocmFooterContent ul li b,
        .ocmFooterContent ul li strong {
            font-weight: bold;
        }

        .ocmFooterContent ul li i,
        .ocmFooterContent ul li em {
            font-style: italic;
        }
